*
{
    font-family: Arial;
    color: black;
    font-size: 11px;
    margin: 0px;
    padding: 0px;
}

body
{
    background-color: white;
	height: 100%;
    overflow-y: scroll;
}

body.basic
{
	background-image: url(../images/background.gif);
}

#container
{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    text-align: center;
}

#content
{
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
}

h1
{
}
h2
{
    font-weight: bold;
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 5px;
}
h3
{
    font-weight: bold;
    color: #cc0000;
    margin-top: 10px;
    margin-bottom: 5px;
}

a,
a:link,
a:visited
{
    color: #cc0000;
}
a:active,
a:focus,
a:hover
{
    color: #4A9E29;
}

ul
{
    list-style-position: outside;
    margin-left: 20px;
}

input,
textarea
{
    border-width: 1px;
    border-color: #439921;
    border-style: solid;
    background-color: #f7f7f7;
}

img.border
{
    border: 1px solid #000000;
}

div.left
{
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

div.right
{
    float: right;
    margin-left: 10px;
    margin-bottom: 10px;
}

div.link
{
    color: #4A9E29;
    cursor: pointer;
}

p
{
    margin-top: 1.2em;
}

table.list
{
    padding-bottom: 15px;
    margin-bottom: 10px;
}

table.list div.left
{
    float: left;
    margin-right: 10px;
    margin-bottom: 0px;
}

table.list div.right
{
    float: right;
    margin-left: 10px;
    margin-bottom: 0px;
}

.title_bold
{
    color: #cc0000;
    font-weight: bold;
}
.title
{
    color: #cc0000;
}
.abstract
{
    margin-top: 10px;
    margin-bottom: 5px;
}

body.porto ul
{
    list-style-type: none;
}

body.porto form
{
    margin-top: 1em;
    padding: 1em;
    background-color: #E3FFC1;
}

body.porto form p.error
{
    color: red;
    margin: 1em 0;
}

body.porto fieldset
{
    border: none;
}
body.porto fieldset div
{
    float: left;
    margin-left: 1em;
}
body.porto fieldset div:first-child
{
    margin-left: 0;
}
body.porto fieldset div label
{
    display: block;
}
body.porto fieldset legend
{
    display: none;
}

body.porto input.error
{
    border-color: red;
}

table.porto tr.row1
{
    background-color: #E3FFC1;
    text-align: center;
}
table.porto tr.row2
{
    background-color: #D4FFB2;
    text-align: center;
}
table.porto th
{
    background-color: #C5FFA3;
    padding: 2px;
}
table.porto td
{
    padding: 2px;
}

div.download
{
    margin-top: 1em;
}

body.news p.abstract
{
    font-weight: bold;
}
